@font-face {
    font-family: 'Titolo';
    src: url('/fonts/Lobster/Lobster-Regular.ttf');
}

@font-face {
    font-family: 'Testi';
    src: url('/fonts/Roboto/Roboto-Regular.ttf');
}

body {
    background-color: rgb(255, 255, 255);
    margin: 0px;
}

header {
    background-color: #1976d2;
    margin-bottom: 15px;
    text-align: center;
    color: white;
    font-size: 20px;
    font-family: 'Titolo';
    padding: 10px;
}

h1 {
    margin: 0;
    font-weight: 100;
}

div#tabella {
    width: 400px;
    background-color: rgb(255, 255, 255);
    margin: auto;
    border: 1px solid #63a4ff;
    border-radius: 15px;
    overflow: hidden;
}

table {
    font-size: 20px;
    border-collapse: collapse;
    width: 400px;
    margin: auto;
    text-overflow: ellipsis;
    font-family: 'Testi';
    vertical-align: center;
}

table thead {
    text-align: left;
}

table tr td, table tr th {
    height: 30px;
    padding: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 150px;
}

table tr:hover td{
    white-space: normal;
}

a {
    text-decoration: none;
    color: #000000;
    vertical-align: center;
    font-weight: 600;
}

/*Inutile ma okay*/

a:hover {
    cursor: pointer;
}

table tbody tr:nth-child(odd) {
    background-color: rgb(208, 230, 251);
}

table tbody tr:nth-child(even) {
    background-color: #ffffff;
}

table tbody tr:hover {
    background-color: #ffff6b;
}

table tbody tr td:nth-child(1) {
    text-align: center;
}

table tbody tr td:nth-child(3) {
    text-transform: uppercase;
}

span.dot {
    height: 25px;
    width: 25px;
    background-color: #fdd835;
    border-radius: 50%;
    display: inline-block;
    vertical-align: center;
    text-align: center;
    position: relative;
}

span.dot:hover {
    background-color: #ffff6b;
    border-radius: 0%;
}

/* span.dot .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 150%;
    left: 50%;
    margin-left: -24px;
    font-size: 10px;
}

span.dot .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: black transparent transparent transparent;
}

span.dot:hover .tooltiptext {
    visibility: visible;
} */